REM 댥돷궻3뛱귩렔빁궻듏떕궸궇귦궧궲빾뛛궢궲궘궬궠궋
set srcdir=
set patchdir=
set bindir=

REM 쀡걁Windows 2000/XP궻뤾뜃걂
REM set srcdir=%USERPROFILE%\긢긚긏긣긞긵\sn241b108j101\src
REM set patchdir=%USERPROFILE%\긢긚긏긣긞긵\shuusei241111
REM set bindir=%USERPROFILE%\긢긚긏긣긞긵\patch-diff-w32

REM 쀡걁Windows 9x/Me궻뤾뜃걂
REM set srcdir=c:\windows\춈슛캄璟\sn241b108j101\src
REM set patchdir=c:\windows\춈슛캄璟\shuusei241111
REM set bindir=c:\windows\춈슛캄璟\patch-diff-w32

REM 궞궞궔귞먩궼뺂뢜궻뷠뾴궼궇귟귏궧귪
cd %srcdir%\..\
rename src 241110
"%bindir%\patch.exe" -p0 -i "%patchdir%\shuusei241111.patch"
rename 241110 src
